<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.728000640869</MDI>
      <MDI key="STATISTICS_MEAN">16.413997023817</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.0659999847412</MDI>
      <MDI key="STATISTICS_STDDEV">5.4751252939254</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
